Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Linux - обща дискусия 3


Препоръчан отговор

И как под Linux успяваш тези 120 GB да не ти стигнат, извън стандартната инсталация от 8-9 GB? Или имаш dual boot с Windows и тогава е разбираемо че не разполагаш с пълният капацитет на SSD...

Линк към коментара
Сподели в други сайтове

  • Отговори 7,1k
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Публикувани изображения

Не. Не е с Windows.  Само с Убунту МАТЕ 16.04 е. Отиваш на началният екран- приветстващият. Оттам инсталираш Sinaptik. Отиваш в Синаптик на игри 3 дяла и наука 2 дяла. Маркираш с Shift от най- горното до най- долното. Десен бутон. Проверяваш за червено маркирани квадратчета, който ги размаркирваш. И инсталираш. Само за Игри и Наука не стигат 120 GB. SSD. А има и още интригуващи неща. Извинявам ти се за глупавите и лошите съвети, който давам. Синаптик ще ти изпише с червено кое си противоречи. Трябва да го запомниш и размаркираш. Успех.

Линк към коментара
Сподели в други сайтове

@kalansuv

Като те чета какво пишеш сто на 

на сто си някой учен перко и имаш нужда от целият този научен софтуер .  Що се отнася до паролата моята винаги е била ivo до сега за толкова години проблеми не съм имал .

Моят съвет е да не си правиш живота сложен . Ако искат да ти  

взимат нещо от компа повярвай ми ще го направят каквато и парола да си сложиш , освен това достатъчно информация всеки от нас споделя е така без да знае или се замисли по свободните канали . Влезеш ли в матрицата няма връщане :) .

Защитавай се по други начини не с една парола за отключване на компютъра .

Линк към коментара
Сподели в други сайтове

Това си играх от сутринта до сега.

Fedora 28 Test Net install - инсталира се лесно и приятно за разлика от предишните версии. Имах проблем с разпознаване на моята въведена парола и не можах да я разуча. 600MB

Ubuntu 18.04 MATE Test. -  нищо общо с Убунту 16.04 МАТЕ 1.12. Не съм свикнал с такова МАТЕ. Хубави и голями знаменца в горната лента в дясно. Разпозна ми принтера. 2.0 GB

Qubes-R4.0-x64 4,6 GB DVD ISO- Xfce базирано, пише на Дебиан, инсталира се, като CentOS и се добавят софтуер с YasT или Yum. Идва без никакъв софтуер. Само с възможност за настройки. Не съм добавял софтуер. Не ми хареса. Няма Български език. 4,6 GB

POP-os 18.04 amd64-intel-12 1,7 GB  Няма поддръжка на Български език. Старото GNOME с четирите големи икони в ляво. Има Собствен и интересен софтуерен център. 1,7 GB

Nix OS graphical 18.03.131768.a.74969256bO x64 Не можах да го инсталирам, нито да го подкарам. Излиза команден ред. 1,1 GB.

2 диска с RHEL v7.4 workstation Net install-  не можах да задам огледалото, защото не го зная. 500MB.

2 диска с RHEL v7.4 Workstation.  Проблем с активацията и проблем с разпознаването на собствената зададена парола. Инсталирах го, но не можах да го разгледам. 4.6 GB. Има Български език.

antix-17x64 full-  не можах да се справя с разделянето на диска. Инсталирах го. Няма Български език. Не ми хареса. Странна инсталация. 818 MB.

Artix-lxqt- 2018-01-08 x64. Инсталация необичайна. Инсталирах го. Странен софтуер- нищо познато. Не ми харесва. Не си заслужава. 750MB.

В момента:  Backbox-5.1 amd 64  Официална реклама.  Ubuntu+ Hack Tool. Нещо си изтрих Tor browser  от терминала без да искам. Много странен софтуер има. В горната лява част. Отдясно категорийте, а отляво софтуера на цял прозорец. Убунту ми е познато, но не ми харесва. Има Български език. Няма надпис или флагове за смяна на клавиатурата. 2.3 GB DVD.

засега продължавам с изпробването на различни линукс дистрибуции. Снимки не давам.

Ако желаете ще пиша мнение за всеки Линукс, който съм инсталирал и изпровал. Инсталирам ги и ги пробвам Без Виртуална машина.

Засега  12 диска с изпробваните линукс дистрибуции отиват в коша за смет.

Извинявам се за глупостите.

Линк към коментара
Сподели в други сайтове

на 4/7/2018 в 18:52, kalansuv написа:

antix-17x64 full-  не можах да се справя с разделянето на диска. Инсталирах го. Няма Български език. Не ми хареса. Странна инсталация. 818 MB.

Точно пък това пусках преди няма и час. Има си български език, задава се още в началото с F2. Друг е въпросът, че някои неща си бяха на руски :). Какво е странното на малко моднато LXDE? На мен не ми харесва, че е с прекалено много преинсталиран софтуер, много време трябва да го нагаждам за моят вкус. По добре чист Debian 9. Но това е за стари компютри и наистина е леко. С твоята i5-ца защо се занимаваш с такива дистрота?

Линк към коментара
Сподели в други сайтове

Ако някой намери допълнителни теми (skins) за WPS офис, моля да пусне връзка към тях.

Друго, което ме интересува е решението на проблема с оразмеряването на страницата при класически облик. При тази тема, страницата излиза разместена върху екрана и прозореца не следва предварително зададените настройки.

Благодаря предварително за отговорите!

 

Линк към коментара
Сподели в други сайтове

Здравейте пак и се извинявам за късното включване ето изхода от командата която мис е поиска.

[email protected]:~$ ldd /usr/local/lib/x86_64-linux-gnu/plugins/kcm_sambamount.so
       linux-vdso.so.1 (0x00007ffcc91b0000)
       libKF5KCMUtils.so.5 => /usr/lib/x86_64-linux-gnu/libKF5KCMUtils.so.5 (0x00007fb1c0b61000)
       libKF5KIOWidgets.so.5 => /usr/lib/x86_64-linux-gnu/libKF5KIOWidgets.so.5 (0x00007fb1c0824000)
       libKF5Solid.so.5 => /usr/lib/x86_64-linux-gnu/libKF5Solid.so.5 (0x00007fb1c0543000)
       libKF5ConfigWidgets.so.5 => /usr/lib/x86_64-linux-gnu/libKF5ConfigWidgets.so.5 (0x00007fb1c02ec000)
       libKF5Auth.so.5 => /usr/lib/x86_64-linux-gnu/libKF5Auth.so.5 (0x00007fb1c00d2000)
       libKF5Codecs.so.5 => /usr/lib/x86_64-linux-gnu/libKF5Codecs.so.5 (0x00007fb1bfe97000)
       libKF5KIOCore.so.5 => /usr/lib/x86_64-linux-gnu/libKF5KIOCore.so.5 (0x00007fb1bfb09000)
       libKF5Service.so.5 => /usr/lib/x86_64-linux-gnu/libKF5Service.so.5 (0x00007fb1bf860000)
       libKF5I18n.so.5 => /usr/lib/x86_64-linux-gnu/libKF5I18n.so.5 (0x00007fb1bf60f000)
       libKF5JobWidgets.so.5 => /usr/lib/x86_64-linux-gnu/libKF5JobWidgets.so.5 (0x00007fb1bf3ea000)
       libKF5CoreAddons.so.5 => /usr/lib/x86_64-linux-gnu/libKF5CoreAddons.so.5 (0x00007fb1bf154000)
       libQt5Network.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Network.so.5 (0x00007fb1c1057000)
       libKF5Completion.so.5 => /usr/lib/x86_64-linux-gnu/libKF5Completion.so.5 (0x00007fb1bef19000)
       libKF5ConfigGui.so.5 => /usr/lib/x86_64-linux-gnu/libKF5ConfigGui.so.5 (0x00007fb1becf9000)
       libKF5ConfigCore.so.5 => /usr/lib/x86_64-linux-gnu/libKF5ConfigCore.so.5 (0x00007fb1bea9b000)
       libKF5WidgetsAddons.so.5 => /usr/lib/x86_64-linux-gnu/libKF5WidgetsAddons.so.5 (0x00007fb1be740000)
       libQt5DBus.so.5 => /usr/lib/x86_64-linux-gnu/libQt5DBus.so.5 (0x00007fb1be6b4000)
       libQt5Widgets.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5 (0x00007fb1be051000)
       libQt5Gui.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Gui.so.5 (0x00007fb1bdb18000)
       libQt5Xml.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Xml.so.5 (0x00007fb1c101a000)
       libQt5Core.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Core.so.5 (0x00007fb1bd649000)
       libstdc++.so.6 => /usr/lib/x86_64-linux-gnu/libstdc++.so.6 (0x00007fb1bd2c7000)
       libm.so.6 => /lib/x86_64-linux-gnu/libm.so.6 (0x00007fb1bcfc3000)
       libgcc_s.so.1 => /lib/x86_64-linux-gnu/libgcc_s.so.1 (0x00007fb1bcdac000)
       libc.so.6 => /lib/x86_64-linux-gnu/libc.so.6 (0x00007fb1bca0d000)
       libQt5QuickWidgets.so.5 => /usr/lib/x86_64-linux-gnu/libQt5QuickWidgets.so.5 (0x00007fb1c1006000)
       libKF5XmlGui.so.5 => /usr/lib/x86_64-linux-gnu/libKF5XmlGui.so.5 (0x00007fb1bc701000)
       libKF5QuickAddons.so.5 => /usr/lib/x86_64-linux-gnu/libKF5QuickAddons.so.5 (0x00007fb1bc4f0000)
       libQt5Quick.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Quick.so.5 (0x00007fb1bc103000)
       libQt5Qml.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Qml.so.5 (0x00007fb1bbd09000)
       libKF5IconThemes.so.5 => /usr/lib/x86_64-linux-gnu/libKF5IconThemes.so.5 (0x00007fb1bbac9000)
       libKF5ItemViews.so.5 => /usr/lib/x86_64-linux-gnu/libKF5ItemViews.so.5 (0x00007fb1bb890000)
       libKF5WindowSystem.so.5 => /usr/lib/x86_64-linux-gnu/libKF5WindowSystem.so.5 (0x00007fb1bb643000)
       libattr.so.1 => /lib/x86_64-linux-gnu/libattr.so.1 (0x00007fb1bb43e000)
       libudev.so.1 => /lib/x86_64-linux-gnu/libudev.so.1 (0x00007fb1bb21f000)
       libKF5GuiAddons.so.5 => /usr/lib/x86_64-linux-gnu/libKF5GuiAddons.so.5 (0x00007fb1bb005000)
       libKF5DBusAddons.so.5 => /usr/lib/x86_64-linux-gnu/libKF5DBusAddons.so.5 (0x00007fb1badf0000)
       libacl.so.1 => /lib/x86_64-linux-gnu/libacl.so.1 (0x00007fb1babe7000)
       libQt5X11Extras.so.5 => /usr/lib/x86_64-linux-gnu/libQt5X11Extras.so.5 (0x00007fb1c0ffc000)                                    
       libfam.so.0 => /usr/lib/x86_64-linux-gnu/libfam.so.0 (0x00007fb1ba9de000)                                                      
       libpthread.so.0 => /lib/x86_64-linux-gnu/libpthread.so.0 (0x00007fb1ba7c1000)                                                  
       libz.so.1 => /lib/x86_64-linux-gnu/libz.so.1 (0x00007fb1ba5a7000)
       libproxy.so.1 => /usr/lib/x86_64-linux-gnu/libproxy.so.1 (0x00007fb1ba386000)
       libdbus-1.so.3 => /lib/x86_64-linux-gnu/libdbus-1.so.3 (0x00007fb1ba136000)
       libharfbuzz.so.0 => /usr/lib/x86_64-linux-gnu/libharfbuzz.so.0 (0x00007fb1b9ea1000)
       libGL.so.1 => /usr/lib/x86_64-linux-gnu/libGL.so.1 (0x00007fb1b9c2f000)
       libpng16.so.16 => /usr/lib/x86_64-linux-gnu/libpng16.so.16 (0x00007fb1b99fc000)
       libicui18n.so.57 => /usr/lib/x86_64-linux-gnu/libicui18n.so.57 (0x00007fb1b9582000)
       libicuuc.so.57 => /usr/lib/x86_64-linux-gnu/libicuuc.so.57 (0x00007fb1b91da000)
       libpcre16.so.3 => /usr/lib/x86_64-linux-gnu/libpcre16.so.3 (0x00007fb1b8f71000)
       libdouble-conversion.so.1 => /usr/lib/x86_64-linux-gnu/libdouble-conversion.so.1 (0x00007fb1b8d60000)
       libdl.so.2 => /lib/x86_64-linux-gnu/libdl.so.2 (0x00007fb1b8b5c000)
       libglib-2.0.so.0 => /lib/x86_64-linux-gnu/libglib-2.0.so.0 (0x00007fb1b8848000)
       librt.so.1 => /lib/x86_64-linux-gnu/librt.so.1 (0x00007fb1b8640000)
       /lib64/ld-linux-x86-64.so.2 (0x00007fb1c0fd3000)
       libQt5PrintSupport.so.5 => /usr/lib/x86_64-linux-gnu/libQt5PrintSupport.so.5 (0x00007fb1b85ce000)
       libKF5TextWidgets.so.5 => /usr/lib/x86_64-linux-gnu/libKF5TextWidgets.so.5 (0x00007fb1b8387000)
       libKF5Attica.so.5 => /usr/lib/x86_64-linux-gnu/libKF5Attica.so.5 (0x00007fb1b80d9000)
       libKF5GlobalAccel.so.5 => /usr/lib/x86_64-linux-gnu/libKF5GlobalAccel.so.5 (0x00007fb1b7eb9000)
       libKF5Declarative.so.5 => /usr/lib/x86_64-linux-gnu/libKF5Declarative.so.5 (0x00007fb1b7ca8000)
       libKF5Package.so.5 => /usr/lib/x86_64-linux-gnu/libKF5Package.so.5 (0x00007fb1b7a7d000)
       libQt5Svg.so.5 => /usr/lib/x86_64-linux-gnu/libQt5Svg.so.5 (0x00007fb1b7a25000)
       libKF5Archive.so.5 => /usr/lib/x86_64-linux-gnu/libKF5Archive.so.5 (0x00007fb1b77ec000)
       libX11.so.6 => /usr/lib/x86_64-linux-gnu/libX11.so.6 (0x00007fb1b74ac000)
       libxcb.so.1 => /usr/lib/x86_64-linux-gnu/libxcb.so.1 (0x00007fb1b7284000)
       libxcb-keysyms.so.1 => /usr/lib/x86_64-linux-gnu/libxcb-keysyms.so.1 (0x00007fb1b7081000)
       libsystemd.so.0 => /lib/x86_64-linux-gnu/libsystemd.so.0 (0x00007fb1b6df7000)
       libfreetype.so.6 => /usr/lib/x86_64-linux-gnu/libfreetype.so.6 (0x00007fb1b6b48000)
       libgraphite2.so.3 => /usr/lib/x86_64-linux-gnu/libgraphite2.so.3 (0x00007fb1b691b000)
       libexpat.so.1 => /lib/x86_64-linux-gnu/libexpat.so.1 (0x00007fb1b66f1000)
       libxcb-dri3.so.0 => /usr/lib/x86_64-linux-gnu/libxcb-dri3.so.0 (0x00007fb1b64ee000)
       libxcb-present.so.0 => /usr/lib/x86_64-linux-gnu/libxcb-present.so.0 (0x00007fb1b62eb000)
       libxcb-sync.so.1 => /usr/lib/x86_64-linux-gnu/libxcb-sync.so.1 (0x00007fb1b60e2000)
       libxshmfence.so.1 => /usr/lib/x86_64-linux-gnu/libxshmfence.so.1 (0x00007fb1b5ee0000)
       libglapi.so.0 => /usr/lib/x86_64-linux-gnu/libglapi.so.0 (0x00007fb1b5cb1000)
       libXext.so.6 => /usr/lib/x86_64-linux-gnu/libXext.so.6 (0x00007fb1b5a9f000)
       libXdamage.so.1 => /usr/lib/x86_64-linux-gnu/libXdamage.so.1 (0x00007fb1b589c000)
       libXfixes.so.3 => /usr/lib/x86_64-linux-gnu/libXfixes.so.3 (0x00007fb1b5696000)
       libX11-xcb.so.1 => /usr/lib/x86_64-linux-gnu/libX11-xcb.so.1 (0x00007fb1b5492000)
       libxcb-glx.so.0 => /usr/lib/x86_64-linux-gnu/libxcb-glx.so.0 (0x00007fb1b5277000)
       libxcb-dri2.so.0 => /usr/lib/x86_64-linux-gnu/libxcb-dri2.so.0 (0x00007fb1b5072000)
       libXxf86vm.so.1 => /usr/lib/x86_64-linux-gnu/libXxf86vm.so.1 (0x00007fb1b4e6c000)
       libdrm.so.2 => /usr/lib/x86_64-linux-gnu/libdrm.so.2 (0x00007fb1b4c5a000)
       libicudata.so.57 => /usr/lib/x86_64-linux-gnu/libicudata.so.57 (0x00007fb1b31dd000)
       libpcre.so.3 => /lib/x86_64-linux-gnu/libpcre.so.3 (0x00007fb1b2f68000)
       libKF5SonnetUi.so.5 => /usr/lib/x86_64-linux-gnu/libKF5SonnetUi.so.5 (0x00007fb1b2d3d000)
       libKF5SonnetCore.so.5 => /usr/lib/x86_64-linux-gnu/libKF5SonnetCore.so.5 (0x00007fb1b2b11000)
       libbz2.so.1.0 => /lib/x86_64-linux-gnu/libbz2.so.1.0 (0x00007fb1b2901000)
       liblzma.so.5 => /lib/x86_64-linux-gnu/liblzma.so.5 (0x00007fb1b26db000)
       libXau.so.6 => /usr/lib/x86_64-linux-gnu/libXau.so.6 (0x00007fb1b24d5000)
       libXdmcp.so.6 => /usr/lib/x86_64-linux-gnu/libXdmcp.so.6 (0x00007fb1b22cf000)
       liblz4.so.1 => /usr/lib/x86_64-linux-gnu/liblz4.so.1 (0x00007fb1b20bd000)
       libgcrypt.so.20 => /lib/x86_64-linux-gnu/libgcrypt.so.20 (0x00007fb1b1dad000)
       libbsd.so.0 => /lib/x86_64-linux-gnu/libbsd.so.0 (0x00007fb1b1b97000)
       libgpg-error.so.0 => /lib/x86_64-linux-gnu/libgpg-error.so.0 (0x00007fb1b1981000)
[email protected]:~$


П.с: Стигнах до момента в който подкарах графичния интерфейс на samba-mounter но сега изникнаха други главоболия.
Error 8 on 'org.kde.sambamounter.umount':
DBus Backend error: service start org.kde.sambamounter failed: Cannot launch daemon, file not found or permissions invalid

Error 8 on 'org.kde.sambamounter.mount':
DBus Backend error: service start org.kde.sambamounter failed: Cannot launch daemon, file not found or permissions invalid

Линк към коментара
Сподели в други сайтове

здрасти cybercop

Цитат

Ако някой намери допълнителни теми (skins) за WPS офис, моля да пусне връзка към тях.

това възможно ли е изобщо? Да се инсталират допълнителни теми за облика на офиса?

Цитат

Друго, което ме интересува е решението на проблема с оразмеряването на страницата при класически облик. При тази тема, страницата излиза разместена върху екрана и прозореца не следва предварително зададените настройки.

имаш ли screenshot? Нещо не схващам какво имаш предвид...

Линк към коментара
Сподели в други сайтове

на 4/7/2018 в 18:52, kalansuv написа:

Засега  12 диска с изпробваните линукс дистрибуции отиват в коша за смет.

 

Да беше ползвал флашка, вместо дискове.

Линк към коментара
Сподели в други сайтове

преди 4 часа, lunarvalley написа:

здрасти cybercop

това възможно ли е изобщо? Да се инсталират допълнителни теми за облика на офиса?

имаш ли screenshot? Нещо не схващам какво имаш предвид...

Щом има заредени 3-4 теми, значи могат да се добавят N броя.

При класическия облик, страницата излиза разместена на екрана.

В момента не ползвам WPS, но, положението е подобно, независимо, как съм я стартирал в предишната сесия.

https://i.imgur.com/V8uPbDd.png

Линк към коментара
Сподели в други сайтове

Здравейте има ли успял се да се справи със иснталация на Viber под Chakra линукс - която е дериват на Арч?

Линк към коментара
Сподели в други сайтове

преди 41 минути, Pavel! написа:

Arch не поддържа snap...има пакети, но в AUR.

А flatpak си е в официалните репота.

Защо намесваш Arch  ? Chakra много отдавна се отцепи от нея.

Линк към коментара
Сподели в други сайтове

Чувствам се като калансув в момента, ама не мога да си сваля Стотинка ОС XFCE от официалният им сай. Единствената опция е GNOME. 

Линк към коментара
Сподели в други сайтове

преди 27 минути, Тoни написа:

Чувствам се като калансув в момента, ама не мога да си сваля Стотинка ОС XFCE от официалният им сай. Единствената опция е GNOME. 

Като гледам, гнома е по подразбиране, другите се качват после от някакво меню:

 

Линк към коментара
Сподели в други сайтове

преди 4 часа, Тoни написа:

Заблудих се от "Избор на графична среда и сървър за изтегляне". Доста подвеждащо.

За версия 7.3 на Стотонка имаше образ с Xfce за тази версия 7.4 няма . Замислен е такъв за 7.5 версия която излиза след няколко месеца . Може да изтеглиш Гноме и инсталираш Xfce от sos-easy-ínstall приложението .

Линк към коментара
Сподели в други сайтове

След експерименти и тестване на различни системи за сега имам победител в лицето на Сузи 15 бета. Но ме интересува как да инсталирам мултмедийни декодери така че да работи въпросното дистро със Smplayer без да го омажа.

Линк към коментара
Сподели в други сайтове

zypper addrepo https://download.opensuse.org/repositories/multimedia:apps/openSUSE_Leap_15.0/multimedia:apps.repo
zypper refresh
zypper install opensuse-codecs-installer

 

Или другия вариант със Yast2

https://software.opensuse.org/ymp/multimedia:apps/openSUSE_Leap_15.0/opensuse-codecs-installer.ymp

Линк към коментара
Сподели в други сайтове

преди 2 минути, Росен Р. Александров написа:
zypper addrepo https://download.opensuse.org/repositories/multimedia:apps/openSUSE_Leap_15.0/multimedia:apps.repo
zypper refresh
zypper install opensuse-codecs-installer

 

Или другия вариант със Yast2

https://software.opensuse.org/ymp/multimedia:apps/openSUSE_Leap_15.0/opensuse-codecs-installer.ymp

Направено но въпреки това SMP не отваря коректно mp4 и wmv видеа.

Линк към коментара
Сподели в други сайтове

преди 12 минути, whitepixel написа:

zypper ar -f http://packman.inode.at/suse/openSUSE_Leap_15.0/ packman
zypper ref
zypper install ffmpeg lame gstreamer-plugins-libav gstreamer-plugins-bad gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon vlc vlc-codecs libxine2 libxine2-codecs
zypper dup --from packman

Не ползвам VLC и не желая да ползвам VLC защо трябва да го инсталирам заедно с декодерите му? Искам да работя с SM Player.

Не на последно място ето изхода от командата -
Problem: vlc-codecs-3.0.1-lp150.3.2.x86_64 requires libavcodec57(unrestricted), but this requirement cannot be provided
 uninstallable providers: libavcodec57-3.4.2-lp150.3.1.x86_64[packman]
Solution 1: Following actions will be done:
 install libavcodec57-3.4.2-lp150.3.1.x86_64 (with vendor change)
   openSUSE  --> http://packman.links2linux.de
 install libavdevice57-3.4.2-lp150.3.1.x86_64 (with vendor change)
   openSUSE  --> http://packman.links2linux.de
 install libavfilter6-3.4.2-lp150.3.1.x86_64 (with vendor change)
   openSUSE  --> http://packman.links2linux.de
 install libavformat57-3.4.2-lp150.3.1.x86_64 (with vendor change)
   openSUSE  --> http://packman.links2linux.de
 install ffmpeg-3.4.2-lp150.3.1.x86_64 (with vendor change)
   openSUSE  --> http://packman.links2linux.de
 install libavutil55-3.4.2-lp150.3.1.x86_64 (with vendor change)
   openSUSE  --> http://packman.links2linux.de
 install libswresample2-3.4.2-lp150.3.1.x86_64 (with vendor change)
   openSUSE  --> http://packman.links2linux.de
 install libpostproc54-3.4.2-lp150.3.1.x86_64 (with vendor change)
   openSUSE  --> http://packman.links2linux.de
 install libswscale4-3.4.2-lp150.3.1.x86_64 (with vendor change)
   openSUSE  --> http://packman.links2linux.de
 install libavresample3-3.4.2-lp150.3.1.x86_64 (with vendor change)
   openSUSE  --> http://packman.links2linux.de
Solution 2: do not install vlc-codecs-3.0.1-lp150.3.2.x86_64
Solution 3: break vlc-codecs-3.0.1-lp150.3.2.x86_64 by ignoring some of its dependencies


Директно прекратявам за да не омаже системата която за сега е стабилно закрепена.

Линк към коментара
Сподели в други сайтове

преди 14 минути, whitepixel написа:

zypper ar -f http://packman.inode.at/suse/openSUSE_Leap_15.0/ packman
zypper ref
zypper install ffmpeg lame gstreamer-plugins-libav gstreamer-plugins-bad gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon vlc vlc-codecs libxine2 libxine2-codecs
zypper dup --from packman

SMPlayer (mplayer) не работи с тези ffmpeg декодери. Тях, можеш да ги ползваш в Totem или в плеърите за които са предназначени. 

Линк към коментара
Сподели в други сайтове

преди 1 минута, cybercop написа:

SMPlayer (mplayer) не работи с тези ffmpeg декодери. Тях, можеш да ги ползваш в Totem.

Не харесвам тотем не желая Тотем. Или ми помогнете с SMPLayer или недейте моля да пренасочвате към други плеъри. Не ги желая.
Този плеър ми е работил до сега коректно под Минт и държа да остана с него и под Сузи.

Линк към коментара
Сподели в други сайтове

преди 11 минути, Колчо написа:

Не ползвам VLC и не желая да ползвам VLC защо трябва да го инсталирам заедно с декодерите му? Искам да работя с SM Player.

Инсталирай само mplayer и след това smplayer и отвори един видео файл за проба.

П.П.: Опитай с бързата инсталация : https://software.opensuse.org/package/smplayer

Линк към коментара
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване